package org.xbib.net.scheme;

/**
 * FTP scheme.
 */
public class FtpScheme extends HttpScheme {

    public FtpScheme() {
        super("ftp", 21);
    }

    public FtpScheme(String name, int port) {
        super(name, port);
    }

}
